Discussion on Trendo - Minimalistic Fashion Store OpenCart Theme

Discussion on Trendo - Minimalistic Fashion Store OpenCart Theme

Cart 304 sales
Well Documented

ThemeBurn does not currently provide support for this item.

107 comments found.

public_html/system/library/template/Twig/ExtensionInterface.php Hello, I am getting an error. What is the reason

After installation the site give me this error!

Warning: require_once(/var/www/vhosts/artproject.it/opencart.artproject.it/system/library/template/Twig/ExtensionInterface.php): failed to open stream: No such file or directory in /var/www/vhosts/artproject.it/opencart.artproject.it/system/vendor/BurnEngine/catalog/boot.php on line 13

How can I fix it?

Hello, is it possibile to view in demo mode how is managed in catalog the settings of color and size combination? Thanks

hello is opencart 3.0.3.7 theme working?

Question before buying Is it possible to adjust the header on the mobile? In this attached form

https://imgur.com/KDxzUDZ

That is not OK. I bought Trendo, but no support. I want to have OC V.1.5.6.4 but nobody answers my question.

hello i have install theme at www.woolline.eu and modules at admin not working

how to edit this: Unknown: Function get_magic_quotes_gpc() is deprecated in /home/mbvlt/domains/woolline.eu/public_html/system/modification/system/library/request.php on line 11

install theme don’t forger php version, then install your language and good luck only fatal erorrs erorrs erorrs erorrs erorrs erorrs ..

ERROR: Your purchase code is either invalid or does not match any item offered by ThemeBurn???

Hello, why is nobody answering. I bought templates and didn’t get a download. For 2 weeks I have been trying to contact support but no one contacts me. What shoud that???

this is a scam, no support and no templates for PC V.1.5.6x, but ask for this version too Software Version OpenCart 3.0.2.x, OpenCart 3.0.1.x, OpenCart 3.0.0.x, OpenCart 2.3.0.x, OpenCart 2.2.0.x, OpenCart 2.1.x, OpenCart 2.0.x, OpenCart 1.5.6.x, OpenCart 1.5.5.x

I need OpenCart 1.5 compatible files for Trendo theme.

I’ve recently purchased the template, uploaded the files (for opencart v3), and tried to enable the theme under extensions – themes, but I get an error message from the start. I’ve tried to register to your support forum but it says the purchase code is invalid like other guys up there. Help me out here.

Hi, your theme is of interest, but I did not find a working filter in the demo store – I would like to see where it will be located and what compatibility with the standard filter and custom ones.

Hi,

Can I use the gallery theme block inside of an article?

Hello, I buyed theme, but cant singup to support forum Getting error: ERROR: Your purchase code is either invalid or does not match any item offered by ThemeBurn But purchase code is correct

Cant use my Purchase codes! I getting the {“success”:false,”message”:”Arguments error”,”reload”;0}

Where to edit the text on the slider?

Hi,

I am interested in this theme but worry about there is no support.

Hope the author is there.

Hello, I buyed theme, but cant singup to support forum Getting error: ERROR: Your purchase code is either invalid or does not match any item offered by ThemeBurn But purchase code is correct

I bought this theme because it says it is compatible with version 1.5.5.x, after downloading it I check that it has a warning that it is not compatible with this version, so it does not work for me, I want my money back.

How to get support? checkout is not working in my site!

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey